Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::AggregateConnectionData Class Reference

## Public Member Functions

| AggregateConnectionData (const std::vector< int > &inteHead)
void | captureDeclaredConnData (const Opm::Schedule &sched, const Opm::EclipseGrid &grid, const Opm::UnitSystem &units, const Opm::data::Wells &xw, const Opm::SummaryState &summary_state, const std::size_t sim_step)
void | captureDeclaredConnDataLGR (const Opm::Schedule &sched, const Opm::EclipseGrid &grid, const Opm::UnitSystem &units, const Opm::data::Wells &xw, const Opm::SummaryState &summary_state, const std::size_t sim_step, const std::string &lgr_tag)
const std::vector< int > & | getIConn () const
const std::vector< float > & | getSConn () const
const std::vector< double > & | getXConn () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/AggregateConnectionData.hpp
- opm/output/eclipse/AggregateConnectionData.cpp